<bugID>1148859<Summary>Uplift to 38 Suggested tiles: Affiliate Release</Summary><Description>All the depends on bugs are the code changes related to bug 1120311. These should also include various followup fixes from baking on Nightly.</Description></bugID>